.m-token--onboarding {
  .m-token--onboarding--slide {
    padding: 24px;
    display: flex;
    flex-direction: row;
    margin-bottom: 16px;
    @include m-theme() {
      background-color: themed($m-white);
    }

    h2 {
      font-size: 42px;
      margin: 0;
      margin-bottom: 16px;
      font-weight: bold;
      line-height: 42px;
      @include m-theme() {
        color: themed($m-grey-800);
      }
    }

    .m-token--onboarding--subtext {
      font-size: 16px;
      line-height: 20px;
      margin: 8px 0 16px;
      padding: 0;

      &.m-token--onboarding--subtext-note {
        font-size: 12px;
        line-height: 15px;
        margin: 16px 0 8px;
      }
    }

    > div:nth-of-type(1) {
      width: calc(100% - 416px);
    }

    > div:nth-of-type(2) {
      padding-left: 24px;
    }

    .m-token--onboarding--video {
      width: 392px;
      height: 225px;
      margin-bottom: 24px;

      video {
        width: 100%;
        height: 100%;
      }
    }

    ul {
      margin: 16px 0 0;
      padding: 0;
      display: flex;
      flex-direction: row;
      list-style: none;

      li {
        flex: 1;
        padding-right: 24px;
      }

      i {
        font-size: 52px;
        line-height: 1;
        @include m-theme() {
          color: themed($m-grey-700);
        }
      }

      h4 {
        font-size: 18px;
        line-height: 20px;
        margin: 8px 0;
        padding: 0;
        font-weight: 600;
      }

      p {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 12px;
        line-height: 14px;
        @include m-theme() {
          color: themed($m-grey-400);
        }
      }
    }

    @media screen and (max-width: 1120px) {
      padding: 12px;
      flex-direction: column;

      > div:nth-of-type(1) {
        width: 100%;
      }

      > div:nth-of-type(2) {
        padding-left: 0;
        padding-top: 12px;
      }

      .m-token--onboarding--video {
        width: 100%;
      }
    }
  }
}
